package com.kmall.admin.dao;

import com.kmall.admin.entity.PickUpCodeEntity;
import com.kmall.manager.dao.BaseDao;
import org.apache.ibatis.annotations.Param;

/**
 * 取货码信息表Dao
 *
 * @author emato
 * @email admin@qhdswl.com
 * @date 2020-05-19 09:11:26
 */
public interface PickUpCodeDao extends BaseDao<PickUpCodeEntity> {

    /**
     * 根据订单编号查询核销状态
     * @param orderSn
     * @return
     */
    public String queryPickUpCodeStatus(@Param("orderSn") String orderSn);
}
